Welcome, Guest. Please login or register.

Author Topic: Forge mod loader  (Read 19046 times)

0 Members and 1 Guest are viewing this topic.

Related Topics

  Subject / Started by Replies Last post
1 Replies
4530 Views
Last post February 01, 2013, 08:31:41 AM
by vroominator
1 Replies
2613 Views
Last post February 20, 2013, 07:27:50 PM
by LexManos
3 Replies
486 Views
Last post December 26, 2014, 03:00:47 AM
by LexManos
5 Replies
174 Views
Last post February 14, 2015, 11:01:58 PM
by LexManos
1 Replies
141 Views
Last post February 17, 2015, 05:45:27 AM
by LexManos

Offline Xart-Irok

  • Tree Puncher
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 5
  • Karma: +0/-0
  • I am new!
    • View Profile
Forge mod loader
« on: January 27, 2013, 04:41:47 PM »
Welcome i have a big problem i use clear minecraft and don't want to loading old a new world, becosue he get a crash server i didn't have any idea why

crash raport: http://pastebin.com/39J9P4Hb
forge log: http://pastebin.com/4rDWCF40

Offline uyjulian

  • Creeper Killer
  • **
  • Thank You
  • -Given: 1
  • -Receive: 10
  • Posts: 208
  • Karma: +13/-13
  • hi
    • View Profile
    • Uyjulian's Website :)
Re: Forge mod loader
« Reply #1 on: January 27, 2013, 06:17:06 PM »
it's a bug with forge mod loader + optifine

uyjulian's website

Offline petergao96

  • Tree Puncher
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 3
  • Karma: +0/-0
  • I am new!
    • View Profile
Re: Forge mod loader
« Reply #2 on: January 27, 2013, 08:41:12 PM »
Yea, I have the same problem, how can we fix it -I mean- What optifine works with the current minecraft forge?

Offline uyjulian

  • Creeper Killer
  • **
  • Thank You
  • -Given: 1
  • -Receive: 10
  • Posts: 208
  • Karma: +13/-13
  • hi
    • View Profile
    • Uyjulian's Website :)
Re: Forge mod loader
« Reply #3 on: January 27, 2013, 09:28:15 PM »
none of them

uyjulian's website

Offline luacs1998

  • World Shaper
  • ****
  • Thank You
  • -Given: 5
  • -Receive: 192
  • Posts: 2098
  • Karma: +264/-14
  • No longer a servant of the Empire
    • View Profile
    • My blog
Re: Forge mod loader
« Reply #4 on: January 28, 2013, 08:05:28 AM »
Use 499 or older with optifine B6.
Read the EAQ before posting! OR ELSE!

Quote from: cpw
This isn't building better software, its trying to grab a place in the commit list of a highly visible github project.

www.forgeessentials.com

Don't PM me, I don't check this account unless I have to.

Offline Xart-Irok

  • Tree Puncher
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 5
  • Karma: +0/-0
  • I am new!
    • View Profile
Re: Forge mod loader
« Reply #5 on: January 28, 2013, 01:45:15 PM »
i'm trying use B5 and the same problem have seen. In magiclauncher forge have conflict in minecraft.jar

Offline uyjulian

  • Creeper Killer
  • **
  • Thank You
  • -Given: 1
  • -Receive: 10
  • Posts: 208
  • Karma: +13/-13
  • hi
    • View Profile
    • Uyjulian's Website :)
Re: Forge mod loader
« Reply #6 on: January 28, 2013, 04:01:02 PM »

i'm trying use B5 and the same problem have seen. In magiclauncher forge have conflict in minecraft.jar
vV\/Vv
Use 499 or older with optifine B6.

uyjulian's website

 

Close
Please register or Login to join in on the community!